<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" project-jdk-name="Python 3.7 (Chapter_2)" project-jdk-type="Python SDK" />
  <component name="PyPackaging">
    <option name="earlyReleasesAsUpgrades" value="true" />
  </component>
</project>